 .search-category {
 	margin-top: 20px;
 	margin-bottom: 20px;
 }

 .search-suggest li a {
 	font-size: 14px;
 	color: #000;
 	font-weight: 600;
 }

 .search-suggest li {
 	list-style: none;
 	margin: 0 !important;
 }

 .home-search-wrapper {
 	position: absolute;
 	z-index: 9;
 	width: 100%;
 	left: 0;
 	background-color: #fff;
 	padding: 1rem;
 	border-radius: 8px;
 	box-shadow: 0 4px 8px 0 rgb(0 0 0 / .25);
 	transform: translateY(15px);
 	transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
 	opacity: 0;
 	visibility: hidden;
 	pointer-events: none;
 	margin-top: 10px;
 }

 .home-search-wrapper.active {
 	transform: translateY(0);
 	visibility: visible;
 	opacity: 1;
 	z-index: 10;
 	pointer-events: auto;
 }

 .search-suggest li {
 	background-repeat: no-repeat;
 	background-position: left;
 	padding-left: 1.5rem;
 	background-image: url("data:image/svg+xml,%3Csvg width='11' height='21' viewBox='0 0 11 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.5 9H5.8L9 0.5H3.5L0.5 11H4.8L2.5 20.5L10.5 9Z' fill='%23FFC107'/%3E%3C/svg%3E%0A");
 	margin-bottom: 1rem;
 	font-size: 1.4rem
 }

 .search-category-item {
 	display: flex;
 	flex-direction: column;
 	align-items: center;
 	text-decoration: none;
 	color: inherit;
 	padding: 1rem;
 	border-radius: .5rem;
 	background-color: #f5f5f5;
 	transition: background-color 0.3s;
 }

 .row-cols-lg-6 {
 	display: grid !important;
 	grid-template-columns: repeat(6, 1fr);
 	gap: 5px 5px;
 	margin: 0px !important;
 }

 .search-category-grid {
 	display: grid;
 	grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
 	gap: 1rem;
 }

 .search-category-item {
 	background-color: #eee
 }

 .search-category-item img {
 	border-radius: 4px;
 	object-fit: contain;
 	width: 40px;
 	margin-bottom: 10px;
 }

 .row-cols-lg-6 .col {
 	display: flex;
 	align-items: center;
 	justify-content: center;
 	background-color: #eeeeee;
 	padding: 0 !important;
 }

 .search-category-item a {
 	font-size: 12px
 }

 .result-product {
 	max-height: 520px;
 	overflow-y: auto
 }

 .result-product .product-item {
 	margin-bottom: 1rem;
 	border-radius: 4px;
 	transition: 0.3s ease;
 	display: flex;
 	align-items: center;
 	cursor: pointer
 }

 .result-product .product-item:hover {
 	background-color: #eee
 }

 .result-product .product-item:hover .title {
 	color: #9c1921
 }

 .result-product .product-item .img {
 	width: 50px;
 	height: 50px;
 	flex-shrink: 0
 }

 .result-product .product-item .img img {
 	width: 100%;
 	height: 100%;
 	object-fit: contain;
 	border-radius: 4px
 }

 .result-product .product-item .desc {
 	flex: 1;
 	margin-left: 1.2rem
 }

 .result-product .product-item .price>del {
 	color: #555555
 }

 .result-product .product-item .price>del bdi {
 	font-weight: 500
 }

 .result-product .product-item .price ins {
 	text-decoration: none
 }

 .result-product .product-item .price>ins bdi,
 .result-product .product-item .price>.amount bdi {
 	color: #9c1921;
 	font-weight: 700
 }

 .result-product .view-more {
 	text-align: center;
 	padding: .8rem 0;
 	border-top: 1px solid #eee;
 	margin-top: .5rem
 }

 .result-product .view-more a {
 	font-weight: 500;
 	color: #9c1921;
 	display: inline-block;
 	text-decoration: none
 }

 .result-product .view-more a:hover {
 	text-decoration: underline
 }

 .dot-spinner {
 	position: relative;
 	display: flex;
 	align-items: center;
 	justify-content: center;
 	height: 2.8rem;
 	width: 2.8rem;
 	display: none
 }

 .dot-spinner__dot {
 	position: absolute;
 	top: 0;
 	left: 0;
 	display: flex;
 	align-items: center;
 	justify-content: flex-start;
 	height: 100%;
 	width: 100%
 }

 .dot-spinner__dot::before {
 	content: '';
 	height: 20%;
 	width: 20%;
 	border-radius: 50%;
 	background-color: #9c1921;
 	transform: scale(0);
 	opacity: .5;
 	animation: pulse0112 calc(0.9s * 1.111) ease-in-out infinite;
 	box-shadow: 0 0 20px rgb(18 31 53 / .3)
 }

 .dot-spinner__dot:nth-child(2) {
 	transform: rotate(45deg)
 }

 .dot-spinner__dot:nth-child(3) {
 	transform: rotate(90deg)
 }

 .dot-spinner__dot:nth-child(4) {
 	transform: rotate(135deg)
 }

 .dot-spinner__dot:nth-child(5) {
 	transform: rotate(180deg)
 }

 .dot-spinner__dot:nth-child(6) {
 	transform: rotate(225deg)
 }

 .dot-spinner__dot:nth-child(7) {
 	transform: rotate(270deg)
 }

 .dot-spinner__dot:nth-child(8) {
 	transform: rotate(315deg)
 }

 .dot-spinner__dot:nth-child(2)::before {
 	animation-delay: calc(0.9s * -0.875)
 }

 .dot-spinner__dot:nth-child(3)::before {
 	animation-delay: calc(0.9s * -0.75)
 }

 .dot-spinner__dot:nth-child(4)::before {
 	animation-delay: calc(0.9s * -0.625)
 }

 .dot-spinner__dot:nth-child(5)::before {
 	animation-delay: calc(0.9s * -0.5)
 }

 .dot-spinner__dot:nth-child(6)::before {
 	animation-delay: calc(0.9s * -0.375)
 }

 .dot-spinner__dot:nth-child(7)::before {
 	animation-delay: calc(0.9s * -0.25)
 }

 .dot-spinner__dot:nth-child(8)::before {
 	animation-delay: calc(0.9s * -0.125)
 }

 .row-cols-lg-6 .col {
 	display: flex;
 	align-items: center;
 	justify-content: center;
 	background-color: #fff;
 	box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
 }

 @keyframes pulse0112 {

 	0%,
 	100% {
 		transform: scale(0);
 		opacity: .5
 	}

 	50% {
 		transform: scale(1);
 		opacity: 1
 	}
 }

 .home-search-content h4 {
 	font-size: 16px;
 }

 .search-category-grid a span {
 	width: fit-content;
 	white-space: normal;
 	text-align: center;
 	display: -webkit-box;
 	-webkit-line-clamp: 1;
 	-webkit-box-orient: vertical;
 	overflow: hidden;
 	text-overflow: ellipsis;
 	color: #000;
 	font-weight: 600;
 }

 .row-cols-lg-6 .col img {
 	border-radius: 5px;
 }